<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9daefb0720c68980b19e2670c5db1cf">
  <dict>
    <!--2024-07-16 16:40:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
